@media screen and (max-width: 800px) 
{
	div#mainTitle
	{
		width: 300px;
		height: 130px;
	}

	#mainTitle #title
	{
		font-size: 38px;
		height: 90px;
		margin-top: -45px;
	}

	#mainTitle span#subTitle
	{
		font-size: 33px;
	}

	nav#defoultMenu
	{
		/*display: none;*/
	}

	ul#menu
	{
		display: block;
	}

	#menu li
	{
		display: block;
		border: 0;
		margin-bottom: 10px;
	}

	#circleLinkVk
	{
		left: 25px;
		cursor: default;
	}

	#joinLink
	{
		display: block;
		height: 45px;
		line-height: 45px;
		right: 25px;
		padding-right: 20px;
	}

	#sliderBlock
	{
		display: none;
	}

	/*Кто мы*/
	.vLine
	{
		height: 50px;
	}

	h1
	{
		font-size: 18px;
		width: 300px;
		margin: 0 auto;
		margin-top: 25px;
	}

	#aboutBlock

	{
		padding-bottom: 40px;
	}

	#aboutBlock .container
	{
		display: block;
	}

	#aboutBlock .descript
	{
		width: 270px;
		border: 1px solid #5B5B5B;	
		display: block; 
		margin: 0 auto;
		padding: 15px;
		padding-top: 45px;
		background-position: 15px 15px;
		margin-top: 25px;
		font-size: 13px;

	}

	#blacklistBlock
	{
		background: #181818;
	}


	/*Черный список*/
	#blacklistBlock .container
	{
		display: block;
	}

	#blaclist
	{
		width: 100%;
		margin-top: 40px;
		margin-bottom: 40px;
	}


	#blaclist #grid
	{
		width: 300px;
		margin: 0 auto;
		border-right: 0;
	}

	#grid > .row > #form 
	{
		padding-bottom: 25px;
		padding-top: 25px;
	}

	#grid .row 
	{
		height: auto;
		border: 0px solid red;
		display: block;
	}

	#grid .column
	{
		width: auto;
		border: 0px solid green;
		border-bottom: 1px solid #343434;
	}

	#country 
	{
		display: block;
	}
	
	#country .country
	{
		width: 100%;
		margin-bottom: 10px;
	}

	#check #text
	{
		width: 200px;
	}

	#tableKeyholder
	{
		width: 100%;
	}

	#tableKeyholder > .column
	{
		width: 100%;
		font-size: 14px;
		border: 0;
	}

	#tableKeyholder > .column > .cell
	{
		width: 46%;
	}

	#payment
	{
		width: 85%;
	}

	#loginForm 
	{
		width: 300px;
		height: 190px;
		margin-top: -95px;
		margin-left: -150px;
	}

	#loginForm #form
	{
		width: 280px;
		margin-top: 35px;
	}

	#loginForm #form input[type="submit"]
	{
		width: 130px;
		height: 40px;
		font-size: 15px;
	}

	#loginForm #form input
	{
		margin-bottom: 30px;
	}

	#loginForm #close
	{
		z-index: 9999;
	}

	#check #checkbox
	{
		margin-top: 7px;
	}

	#code h1
	{
		width: auto;
	}

	#tableKeyholder
	{
		padding-top: 0;
		margin-top: 0;
	}

	#grid > .row > #form form 
	{
		padding-top: 0px;
	}

	.contentLine
	{
		width: 300px;
		border: 0px solid red;
		display: block;
	}

	footer #plus18
	{
		display: none;
	}

	.contacts
	{
		display: block;
		border:  0px solid green;
		width: 100%;
	}

	footer #at, footer #cookie
	{
		display: none;
	}

	footer #social
	{
		width: 300px;
		display: flex;
		flex-direction: row;
		justify-content: space-around;
	}

	footer #supportBlock
	{
		display: block;
		width: 208px;
		position: relative;
		margin-left: 43px;
	}

	#powered p.title, #powered #platinum, #powered p#copy
	{
		display: none;
	}

	#userCount
	{
		width: 300px;
		border: 0px solid red;
		display: flex;
		justify-content: space-between;
		margin-bottom: 100px;
	}

	#userCount #slave
	{
		border: 0px solid green;
		width: 85px;
		height: 85px;
		position: relative;
	}


	#userCount #mistress
	{
		border: 0px solid blue;
		width: 85px;
		height: 85px;
		position: relative;
	}

	#userCount #rating_g
	{
		border: 0px solid yellow;
		width: 85px;
		height: 85px;
		position: relative;
	}

	#userCount #slave span.percent, #userCount #mistress span.percent, #userCount #rating_g span.percent
	{
		text-align: center;
		color: #4b7bd7;
		border: 0px solid yellow;
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		line-height: 85px;
		font-size: 30px;
	}

	#userCount #mistress span.percent
	{
		color: #e5518d;
	}

	#userCount #rating_g span.percent
	{
		color: #93d03c;
	}

	#userCount #slave .title, #userCount #mistress .title, #userCount #rating_g .title
	{
		border: 0px solid red;
		text-align: center;
		text-transform: uppercase;
		color: #929292;
		font-size: 12px;
		margin-top: 20px;
		margin-bottom: 20px;
		width: 85px;
	}

	#logo_cuckold
	{
		width: 90px;
		height: 90px;
		border: 0px solid red;
		background-size: cover;
		position: absolute;
		top: 50%;
		margin-top: -31px;
		left: 15px;
	}

	#reviews
	{
		width: 300px;
		border: 0px solid red;
		margin-bottom: 20px;
	}

	#reviews .multiple-items .review .comment
	{
		font-size: 13px;
	}

	#reviews .multiple-items .review
	{
		width: 220px;
	}

	.slick-arrow
	{	
		width: 30px;
		height: 30px;
		z-index: 999;
	}

	.slick-arrow.slick-prev
	{
		left: -7px;
	}

	.slick-arrow.slick-next
	{
		right: -7px;
	}

	#loginForm #form.cuckold 
	{
		margin-top: 33px;
	}

	#loginForm #form.cuckold  input[type="submit"]
	{
		margin-left: 80px;
		margin-top: -10px;
	}

	p#file_cuckold_name
	{
		margin-top: 70px;
		margin-left: 75px;
	}
}